// Splitter.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// Splitter window

#if ! defined( Splitter_H )
#  define Splitter_H

class CMainFrame;

class Splitter : public CSplitterWnd
{

public:
	Splitter(); 
    ~Splitter();

public:

// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(Splitter)
     virtual void ActivateNext( BOOL bPrev = FALSE );
	//}}AFX_VIRTUAL

protected:
	//{{AFX_MSG(Splitter)
	//}}AFX_MSG
     DECLARE_MESSAGE_MAP()

private:
	CMainFrame * GetFrame();
};

#endif
